SUMMARY
-------
The Commerce Product Quantity Limitation module provides functionality to set limits on the quantity of items for both individual products and product types during the checkout process in Drupal 9 or 10.It allows site administrators to set specific quantity limits for individual Product, product types ensuring that customers cannot exceed these limits when placing orders. This module is particularly useful for e-commerce websites that want to enforce quantity restrictions on certain Product and Product types.

Features
---------
Set quantity validation rules and configure per order limits for multiple individual products and product types.
Ensure that customers cannot purchase more than the allowed quantity for a product and Product type

INSTALLATION 
-------------
Download and install the module in your Drupal 9 or 10 website.
Enable the module in the Extend section of your Drupal site.

CONFIGURATION
-------------- 

Select the product and set the quantity you want to allow to purchase per order. Configuration Available at "/admin/config/system/commerce_product_quantity"

Note
-----
When a site admin sets limits for both products and product types, the limit for the specific product will take precedence.

-- CONTACT --
Current maintainers:

Dimple (Kudosintech) - https://www.drupal.org/u/dimplel
maitri (Kudosintech) - https://www.drupal.org/u/maitri_2112
Sadab  (Kudosintech) - https://www.drupal.org/u/shaikh-sadab
Dharmesh (Kudosintech) - https://www.drupal.org/u/dharmeshbarot89
